
Foreman - Bug #7070

CI_reporter gem has changed format in 2.0.0

08/13/2014 12:12 PM - Greg Sutcliffe

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

CI_reporter has gone to version 2.0.0 - and now uses separate gems for each test framework. As such we either need to pin

ci_reporter to < 2.0.0 or update our bundler config & jenkins job to require the correct gem.

Related issues:

Is duplicate of Foreman - Bug #6779: ci_reporter 2.0 gem breaks CI Closed 07/24/2014

History

#1 - 08/14/2014 03:35 AM - Dominic Cleal

- Is duplicate of Bug #6779: ci_reporter 2.0 gem breaks CI added

#2 - 08/14/2014 03:35 AM - Dominic Cleal

- Status changed from New to Duplicate
